<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Assignment 4</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <style>
        
        body {
            margin: 0;
            background-color: aliceblue;
            padding: 0;
        }
#header {
  background-image: url(http://picsum.photos/1400/600);
    background-repeat:no-repeat;
background-size:cover;
width:100% ;
height: 600px;
justify-content: center;
text-align: center;

}
#brand {
    justify-content: center;
    border-image: repeat;
    text-align: center;
}
#footer {
    background-color: lightgrey;
    background-size: cover;
    width: 100%;
    height: 250px;
    justify-content: center;
    text-align: center;
}

.wrapper {
    text-align: center;
}

.button {
    position: absolute;
    top: 50%;
}
#section-2 {
  background-image: url('https://images.pexels.com/photos/1714208/pexels-photo-1714208.jpeg?cs=srgb&dl=pexels-josh-sorenson-1714208.jpg&fm=jpg');
background-repeat:repeat;
background-size:cover;
width:100% ;
height: 400px;
justify-content: center;
text-align: center;

}

#learn_more{
    border: 1px solid black;
    border-color: black;
    border-radius: 5px;
}
#portfolio{
    background-color:gray;
    text-align: center;
    justify-content: center;
    margin-left: 47%;
    margin-right: 43%;
    margin-top: 20px;
    margin-bottom: 30px;

     
}
h1{
    font-size:30px;
    color:whitesmoke;
}
    .btn-centred{
        text-align: center;
        justify-content: center;
    }
    .main{
    background-repeat: no-repeat;
    background-color: aliceblue;
    background-size: cover;
    padding: 6rem 10rem;
}

.cover{
    display: flex;
    justify-content: space-around;
    width: 100%;
    height:20rem;
}

.cover > *{
    flex: 1;
}

.inner_div_1{
    background: url('https://d1csarkz8obe9u.cloudfront.net/posterpreviews/corporate-company-logo-design-template-2402e0689677112e3b2b6e0f399d7dc3_screen.jpg?ts=1561532453');
    background-repeat: no-repeat;
    background-size: cover;
    
}

.inner_div_2{
    background: url('https://d1csarkz8obe9u.cloudfront.net/posterpreviews/corporate-company-logo-design-template-2402e0689677112e3b2b6e0f399d7dc3_screen.jpg?ts=1561532453');
    background-repeat: no-repeat;
    background-size: cover;
    
}

.inner_div_3{
    background: url('https://d1csarkz8obe9u.cloudfront.net/posterpreviews/corporate-company-logo-design-template-2402e0689677112e3b2b6e0f399d7dc3_screen.jpg?ts=1561532453');
    background-repeat: no-repeat;
    background-size: cover;
   
}

.inner_div_4{
    background: url('https://d1csarkz8obe9u.cloudfront.net/posterpreviews/corporate-company-logo-design-template-2402e0689677112e3b2b6e0f399d7dc3_screen.jpg?ts=1561532453');
    background-repeat: no-repeat;
    background-size: cover;
   
}

.line{
    border-bottom: 2px solid grey;
    width: 40%;
    margin: auto;
    margin-bottom: 10px;
}

.header{
    text-align: center;
}

.header > h1 {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 40px;
    color: black;
    
}
    </style>
    <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">

</head>

<body>
    <header id="header" justify-content="center" text-align:="center">
        <h1 style="text-align: center; font-size:60px;font-weight: 800;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;padding-top: 100px;">We are a digital creative <br> agency. We focus on Design,<br> consultancy,and technology. </h1>
<br> <br>
        <button style="color: whitesmoke; padding: 10px;border:1px solid ;border-color: red;">Learn More</button>
    </header>
   
    <h2 style="text-align: center; font-size: 30px; padding-top: 100px;font-family: Arial, Helvetica, sans-serif;"><b> What is happening?</b></h2>
    <div class="line"></div>
    
    <section class="text-gray-600 body-font">
        <div class="container px-5 mx-auto">
            <div class="flex flex-col">
                <div class="flex flex-wrap sm:flex-row flex-col py-6 mb-12">
                    
                   
            </div>
            <div class="flex flex-wrap sm:-m-4 -mx-4 -mb-10 -mt-4">
                <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                    <div class="rounded-lg h-64 overflow-hidden">
                        <img alt="content" class="object-cover object-center h-full w-full"
                            src="https://images.pexels.com/photos/210186/pexels-photo-210186.jpeg?cs=srgb&dl=pexels-pixabay-210186.jpg&fm=jpg">
                    </div>
                    <h2 class="text-xl font-medium title-font text-gray-900 mt-5">
                        The SKY is the Limit</h2>
                    <p class="text-base leading-relaxed mt-2">Lorem ipsum dolor sit amet 
                        consectetur adipisicing elit. Aliquam labore velit accusamus placeat 
                        cumque quisquam obcaecati porro unde eligendi atque temporibus
                         magni consectetur sint dignissimos quaerat laborum, dolorum eum esse?
                        </p>
        
                </div>
                <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                    <div class="rounded-lg h-64 overflow-hidden">
                        <img alt="content" class="object-cover object-center h-full w-full"
                           src="https://images.pexels.com/photos/6992/forest-trees-northwestisbest-exploress.jpg?cs=srgb&dl=pexels-snapwire-6992.jpg&fm=jpg">

                    </div>
                    <h2 class="text-xl font-medium title-font text-gray-900 mt-5">Another Cool Stuff</h2>
                    <p class="text-base leading-relaxed mt-2">Lorem ipsum dolor sit amet 
                        consectetur, adipisicing elit. Maxime, earum! Amet quo exercitationem 
                        quia numquam porro obcaecati. Velit aliquam incidunt adipisci eveniet 
                        molestias, ipsum a, 
                        cumque ratione laboriosam ut repellendus modi eos iure tempore.</p>
                
                </div>
                <div class="p-4 md:w-1/3 sm:mb-5 mb-6">
                    <div class="rounded-lg h-64 overflow-hidden">
                        <img alt="content" class="object-cover object-center h-full w-full"
                            src="https://images.pexels.com/photos/2440024/pexels-photo-2440024.jpeg?cs=srgb&dl=pexels-ian-beckley-2440024.jpg&fm=jpg">
                    </div>
                    <h2 class="text-xl font-medium title-font text-gray-900 mt-5">This is awesome</h2>
                    <p class="text-base leading-relaxed mt-2">Lorem ipsum dolor sit amet consectetur 
                        adipisicing elit. Iste est id vel quo corporis non molestias 
                        eveniet beatae neque ducimus hic ipsam unde accusantium mollitia debitis
                         inventore sed, dolor qui..</p>
                    
                </div>
            </div>
        </div>
    </section>
    <div id="section-2" >
       <h1 style="text-align: center; font-size:40px;font-weight: 800;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;padding-top: 60px; margin-top: 60px;">The probability of success is difficult to estimate;<br> but if we never search,the chance of success is <br> zero.</h1>
            <button button style="color: whitesmoke; padding-top: 10px;border:1px solid;margin-top: 20px ;border-color:red;">Learn More</button>

    </div>
    <br>
    <p style="font-size: 30px;text-align: center;margin-top: 80px;padding-bottom: 0px;"><b>Our Latest work</b> </p>
    <div class="line"></div>
    <section class="text-gray-600 body-font">
        <div class="container px-5 py-24 mx-6">
            <div class="flex flex-col">
                <div class="flex flex-wrap sm:flex-row flex-col py-6 mb-6">
    
    
                </div>
                <div class="flex flex-wrap sm:-m-4 -mx-4 -mb-4 -mt-4">
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src= "https://images.pexels.com/photos/1130980/pexels-photo-1130980.jpeg?cs=srgb&dl=pexels-suzy-hazelwood-1130980.jpg&fm=jpg" >

                        </div>  
                        <h2 style="text-align: center; font-size: 30px; padding-top: 50px;font-family: Arial, Helvetica, sans-serif; color: brown;"><b>APE</b></h2>                    
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://images.pexels.com/photos/2099266/pexels-photo-2099266.jpeg?cs=srgb&dl=pexels-alina-vilchenko-2099266.jpg&fm=jpg">

                        </div>
                        <h2 style="text-align: center; font-size: 30px; padding-top: 50px;font-family: Arial, Helvetica, sans-serif; color: brown;"><b>RAIDERS</b></h2>
                        
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://images.pexels.com/photos/762687/pexels-photo-762687.jpeg?cs=srgb&dl=pexels-jess-bailey-designs-762687.jpg&fm=jpg">
                        </div>
                        <h2 style="text-align: center; font-size: 30px; padding-top: 50px;font-family: Arial, Helvetica, sans-serif;color: brown;"><b>VIKINGS</b></h2>
                        
                    </div>
                    
                </div>
            </div>
    </section>
    <section class="text-gray-600 body-font" style="margin-top: -150px !important;">
        <div class="container px-5 py-24 mx-6px">
            <div class="flex flex-col">
                <div class="flex flex-wrap sm:flex-row flex-col py-6 mb-6">
                </div>
                <div class="flex flex-wrap sm:-m-4 -mx-4 -mb-4 -mt-4">
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://images.pexels.com/photos/762687/pexels-photo-762687.jpeg?cs=srgb&dl=pexels-jess-bailey-designs-762687.jpg&fm=jpg">
                        </div>
                        <h2 style="text-align: center; font-size: 30px; padding-top: 50px;font-family: Arial, Helvetica, sans-serif; color: brown;"><b> APE</b></h2>
                        
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-sm h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://images.pexels.com/photos/2099266/pexels-photo-2099266.jpeg?cs=srgb&dl=pexels-alina-vilchenko-2099266.jpg&fm=jpg">
                        </div>
                        <h2 style="text-align: center; font-size: 30px; padding-top: 50px;font-family: Arial, Helvetica, sans-serif; color: brown;"><b>RAIDERS</b></h2>
                        
                    </div>
                    <div class="p-4 md:w-1/3 sm:mb-0 mb-6">
                        <div class="rounded-lg h-64 overflow-hidden">
                            <img alt="content" class="object-cover object-center h-full w-full"
                                src="https://images.pexels.com/photos/1130980/pexels-photo-1130980.jpeg?cs=srgb&dl=pexels-suzy-hazelwood-1130980.jpg&fm=jpg">
                        </div>
                        <h2 style="text-align: center; font-size: 30px; padding-top: 50px;font-family: Arial, Helvetica, sans-serif;color: brown;"><b>VIKINGS</b></h2>
                    </div>
                </div>
            </div>
    </section>
    <button id="portfolio" class= "btn btn-primary btn-lg btn-centred"  style="margin-left: 660px;"> View our portfolio</button>
    
    <div class="main">
        <div class="header">
            <h1> Brands & Clients</h1>
            <!-- <hr /> -->
            <div class="line"></div>
        </div>
      <div class="cover">
        <div class="inner_div_1"></div>
        <div class="inner_div_2"></div>
        <div class="inner_div_3"></div>
        <div class="inner_div_4"></div>
      </div>
    </div>

    <footer id="footer" justify-content="center" text-align:="center">
        <h3 style="text-align: center; font-size:30px;font-weight: 200;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;padding-top: 20px; margin-bottom: 0px;color: white;">Our work Process.</h3>
<br> <br>
        <div class="line"></div>
        <!-- <button style="color: whitesmoke; padding: 10px;border:1px solid ;border-color: red;">Learn More</button> -->
    
        <p style="margin-left: 29%; margin-right: 29%;">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                
    </footer>
    
      <script src="js/bootstrap.min.js"></script>
     
      <script src="js/main.js"></script>
    
      <script>if( window.self == window.top ) { (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o), m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m) })(window,document,'script','//www.google-analytics.com/analytics.js','ga'); ga('create', 'UA-55234356-6', 'auto'); ga('send', 'pageview'); } </script>
    
</body>

</html>
